Article ID: 113896, created on May 16, 2012, last review on May 11, 2014

  • Applies to:
  • Plesk 10.4 for Linux/Unix
  • Plesk 9.5 for Linux/Unix
  • Plesk 10.4 for Windows
  • Plesk 9.5 for Windows


When trying to integrate SmarterMail with Parallels Plesk Panel (PP), I get the following error:

"Execute mchk.exe  failed: SOAP failed. Failed in parsing response
   at (VPackageManager::setDefault line 372)
   at execute console command --set(vconsoleapp::start line 129)
   at execute "C:\Program Files (x86)\Parallels\Plesk\/admin/bin/defpackagemng" --set "--type=mailserver" "--default=smartermail"(vconsoleapp::run line 140)
Execute file name: C:\Program Files (x86)\Parallels\Plesk\admin\bin\defpackagemng.exe"


The error may be shown if you are using SmarterMail 7, which is unsupported by PP.

According to the PP 9.5.4 Release Notes, only SmarterMail 5.5 and 6 are supported.
According to the PP 10.4 Release Notes, only SmarterMail 6.8 and 8 are supported.


The recommended solution is to do the following:

1. Upgrade Parallels Plesk Panel to version 10.4 (or to the latest version available).

2. Upgrade SmarterMail to version 8 (or to any other supported version higher than 7).

56797cefb1efc9130f7c48a7d1db0f0c 60d3e722783ac7177a2b4b4c13af4062 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 6ef0db7f1685482449634a455d77d3f4 e8756e9388aeca36710ac39e739b2b37 dd0611b6086474193d9bf78e2b293040 aac4a8fcd879de03758354e15495d69a 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 ff5a00b8ead2e480367b019417a04207 05f236445cb0f186cca1b7975924aaf9

Email subscription for changes to this article
Save as PDF